Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:46:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return serene farhan                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  serene farhan Bot:  Hi Serene Farhan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653861437 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:31 PM, 24th Apr                   Sohaib                   Hi serene ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:32 PM, 24th Apr                     serene farhan                    Thank you           02:32 PM, 24th Apr                     serene farhan                    I received my order yestreday           02:32 PM, 24th Apr                     serene farhan                    and one item was a a faulty one           02:32 PM, 24th Apr                     serene farhan                    I received a skirt instead of a shirt           02:32 PM, 24th Apr                     serene farhan                    now,  I want to ruturn some items, but not sure how the process will go with this miss up           02:33 PM, 24th Apr                     serene farhan                    Order #9653861437           02:33 PM, 24th Apr                     serene farhan                    hello!           02:35 PM, 24th Apr                     serene farhan                    /startOver           02:37 PM, 24th Apr                     serene farhan                    hello           02:37 PM, 24th Apr                     serene farhan                    hello           02:39 PM, 24th Apr                   Sohaib                   Hi  serene ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:39 PM, 24th Apr                     serene farhan                    yes           02:40 PM, 24th Apr                     serene farhan                    I wrote up           02:40 PM, 24th Apr                     serene farhan                    but did not get any response           02:40 PM, 24th Apr                     serene farhan                    hello           02:40 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:40 PM, 24th Apr                     serene farhan                    ok           02:40 PM, 24th Apr                     serene farhan                    take your time           02:41 PM, 24th Apr                     serene farhan                    do you need any additional information ?           02:41 PM, 24th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:42 PM, 24th Apr                     serene farhan                    sorry           02:43 PM, 24th Apr                     serene farhan                    but you did not get my message           02:43 PM, 24th Apr                     serene farhan                    I always do the return           02:43 PM, 24th Apr                     serene farhan                    and I know how to it           02:43 PM, 24th Apr                     serene farhan                    I have an item that I did not order           02:43 PM, 24th Apr                     serene farhan                    and its more expensive than the one I ordered           02:44 PM, 24th Apr                     serene farhan                    how to return something that I did not order!           02:44 PM, 24th Apr                   Sohaib                   Ther is no issue they will collect the item from your side and the refund will be initiated to the same card you have paid from           02:45 PM, 24th Apr                     serene farhan                    thank you           02:45 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446978